/* Custom Stylesheet */
/**
 * Use this file to override Materialize files so you can update
 * the core Materialize files in the future
 *
 * Made By MaterializeCSS.com
 */

.icon-block {
  padding: 50px 15px;
}
.icon-block .material-icons {
	font-size: inherit;
}

/*cookie*/
#cookieinfo * {
    margin: 0px;
    padding: 0px;
}

#cookieinfo {
    position: fixed;
    font-size: 12px;
    font-family: Arial, Verdana, sans-serif;
    left: 0px;
    bottom: 0px;
    right: 0px;
    background-color: rgba(50, 51, 52, 0.8); 
    padding: 20px;
    box-shadow: 0px -1px 3px rgba(0, 0, 0, 0.5);
    z-index: 1000;
	filter: alpha(opacity=80);
}

#cookieinfo h6 {
    font-size: 16px;
    font-weight: bold;
    color: #cdd7da;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 1);
    margin-bottom: 7px;
}

#cookieinfo p {
    font-size: 12px;
    color: #afb4bc;
    line-height: 1.5em;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 1);
}

#cookieinfo a {
    display: block;
    position: absolute;
    right: 10px;
    top: 10px;
    width: 22px;
    height: 22px;
    border-radius: 11px;
    line-height: 22px;
    font-size: 12px;
    color: #ffffff;
    text-align: center;
    text-decoration: none;
    background-color: #ff6000;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.75);
}

#cookieinfo a:hover {
    background-color: #0066cc; 
}
/*koniec cookie*/

/*stronicowanie*/
.pagination {font-size: 100%; margin-top: 40px;}
.pagination a {text-decoration: none; background: #E6E6E6; color: #336699;}
.pagination a, .pagination span {display: block; float: left; padding: 2px 5px; margin-right: 2px; margin-bottom: 5px; min-width: 10px; text-align: center;}
.pagination .current {background: #336699; color: #fff;}
.pagination .current.prev, .pagination .current.next {color: #999; background: #fff;}
/*koniec stronicowanie*/

/*galeria*/
.highslide-container div {font-family: Verdana, Helvetica; font-size: 8pt;}
.highslide-container table {background: none;}
.highslide {outline: none; text-decoration: none;}
.highslide img {border: 0px solid silver; margin: 5px 0px;}
.highslide:hover img {border-color: gray;}
.highslide-active-anchor img {visibility: hidden;}
.highslide-gallery .highslide-active-anchor img {border-color: black; visibility: visible; cursor: default;}
.highslide-image {border-width: 2px; border-style: solid; border-color: white;}
.highslide-wrapper, .highslide-outline {background: white;}
.glossy-dark {background: #111;}
.highslide-image-blur { }
.highslide-number {font-weight: bold; color: gray; font-size: .9em;}
.highslide-caption {display: none; font-size: 1em; padding: 5px; /*background: white;*/}
.highslide-heading {display: none; font-weight: bold; margin: 0.4em;}
.highslide-dimming {/*position: absolute;*/background: black;}
a.highslide-full-expand {background: url(../highslide/graphics/fullexpand.gif) no-repeat; display: block; margin: 0 10px 10px 0; width: 34px; height: 34px;}
.highslide-loading {display: block; color: black; font-size: 9px; font-weight: bold; text-transform: uppercase; text-decoration: none; padding: 3px; border: 1px solid white; background-color: white; padding-left: 22px; background-image: url(../highslide/graphics/loader.white.gif); background-repeat: no-repeat; background-position: 3px 1px;}
a.highslide-credits,
a.highslide-credits i {padding: 2px; color: silver; text-decoration: none; font-size: 10px;}
a.highslide-credits:hover,
a.highslide-credits:hover i {color: white; background-color: gray;}
.highslide-move, .highslide-move * {cursor: move;}
.highslide-viewport {display: none; position: fixed; width: 100%; height: 100%; z-index: 100; background: none; left: 0; top: 0;}
.highslide-overlay {display: none;}
.hidden-container {display: none;}
.closebutton {position: relative; top: -15px; left: 15px; width: 30px; height: 30px; cursor: pointer; background: url(../highslide/graphics/close.png);/* NOTE! For IE6, you also need to update the highslide-ie6.css file. */}
.highslide-gallery ul {list-style-type: none; margin: 0; padding: 0;}
.highslide-gallery ul li {display: block; position: relative; float: left; width: 106px; height: 106px; border: 1px solid silver; background: #ededed; margin: 2px; line-height: 0; overflow: hidden;}
.highslide-gallery ul a {position: absolute; top: 50%; left: 50%;}
.highslide-gallery ul img {position: relative; top: -50%; left: -50%;}
html>/**/body .highslide-gallery ul li {display: table; text-align: center;}
html>/**/body .highslide-gallery ul li {text-align: center;}
html>/**/body .highslide-gallery ul a {position: static; display: table-cell; vertical-align: middle;}
html>/**/body .highslide-gallery ul img {position: static;}
.highslide-controls {width: 195px; height: 40px; background: url(../highslide/graphics/controlbar-white.gif) 0 -90px no-repeat; margin: 20px 15px 10px 0;}
.highslide-controls ul {position: relative; left: 15px; height: 40px; list-style: none; margin: 0; padding: 0; background: url(../highslide/graphics/controlbar-white.gif) right -90px no-repeat;}
.highslide-controls li {float: left; padding: 5px 0; margin:0; list-style: none;}
.highslide-controls a {background-image: url(../highslide/graphics/controlbar-white.gif); display: block; float: left; height: 30px; width: 30px; outline: none;}
.highslide-controls a.disabled {cursor: default;}
.highslide-controls a.disabled span {cursor: default;}
.highslide-controls a span {/* hide the text for these graphic buttons */display: none; cursor: pointer;}

/* The CSS sprites for the controlbar - see http://www.google.com/search?q=css+sprites */
.highslide-controls .highslide-previous a {background-position: 0 0;}
.highslide-controls .highslide-previous a:hover {background-position: 0 -30px;}
.highslide-controls .highslide-previous a.disabled {background-position: 0 -60px !important;}
.highslide-controls .highslide-play a {background-position: -30px 0;}
.highslide-controls .highslide-play a:hover {background-position: -30px -30px;}
.highslide-controls .highslide-play a.disabled {background-position: -30px -60px !important;}
.highslide-controls .highslide-pause a {background-position: -60px 0;}
.highslide-controls .highslide-pause a:hover {background-position: -60px -30px;}
.highslide-controls .highslide-next a {background-position: -90px 0;}
.highslide-controls .highslide-next a:hover {background-position: -90px -30px;}
.highslide-controls .highslide-next a.disabled {background-position: -90px -60px !important;}
.highslide-controls .highslide-move a {background-position: -120px 0;}
.highslide-controls .highslide-move a:hover {background-position: -120px -30px;}
.highslide-controls .highslide-full-expand a {background-position: -150px 0;}
.highslide-controls .highslide-full-expand a:hover {background-position: -150px -30px;}
.highslide-controls .highslide-full-expand a.disabled {background-position: -150px -60px !important;}
.highslide-controls .highslide-close a {background-position: -180px 0;}
.highslide-controls .highslide-close a:hover {background-position: -180px -30px;}
.highslide-maincontent {display: none;}
.highslide-html {background-color: white;}
.highslide-html-content {display: none; width: 400px; padding: 0 5px 5px 5px;}
.highslide-header {padding-bottom: 5px;}
.highslide-header ul {margin: 0; padding: 0; text-align: right;}
.highslide-header ul li {display: inline; padding-left: 1em;}
.highslide-header ul li.highslide-previous, .highslide-header ul li.highslide-next {display: none;}
.highslide-header a {font-weight: bold; color: gray; text-transform: uppercase; text-decoration: none;}
.highslide-header a:hover {color: black;}
.highslide-header .highslide-move a {cursor: move;}
.highslide-footer {height: 16px;}
.highslide-footer .highslide-resize {display: block; float: right; margin-top: 5px; height: 11px; width: 11px; background: url(../highslide/graphics/resize.gif) no-repeat;}
.highslide-footer .highslide-resize span {display: none;}
.highslide-body { }
.highslide-resize {cursor: nw-resize;}

/* hs.wrapperClassName = 'dark' */
.dark {background: #111;}
.dark .highslide-image {border-color: black black #202020 black; background: gray;}
.dark .highslide-caption {color: white; background: #111;}
.dark .highslide-controls,
.dark .highslide-controls ul,
.dark .highslide-controls a {background-image: url(../highslide/graphics/controlbar-black-border.gif);}
/*koniec galerii*/

